﻿@model SelectedPrograms
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Class roster - advanced
            </h1>
            <br />
            <div>
                <span style="font-size:20px"> {{Date}}  </span>
            </div>
        </div>
        <div class="actions">
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>

            <a ng-if="IsInstructor" ngaction="ConfigureRosterReport_View" ng-show="!ConfigureRosterReport_View" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" ng-if="" title="Only admin access the action" ng-click="EditReport()">
                <i style="margin-top: 11px;color:#000 " class="jbi-gears"></i>
            </a>
            <a ng-if="!IsInstructor" ngaction="ConfigureRosterReport_View" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Configure report" ng-click="EditReport()">
                <i style="margin-top: 11px;color:#000 " class="jbi-gears"></i>
            </a>


        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix"></div>
    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="RosterReportGrid" scroll options="RosterReportGridOptions" class="scroll resizable"></kendo-grid>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>
